function CleanUI_InitTweaks()
    CleanUI_RegisterTweaksEvents();

    CleanUI_InstallTweaks();

    CleanUI_InitItemButtons();
    CleanUI_InitActionButtons();
    CleanUI_InitGameMenu();
end

function CleanUI_RegisterTweaksEvents()
    local frame = CreateFrame("Frame");

    frame:RegisterEvent("ADDON_LOADED");

    frame:HookScript("OnEvent", CleanUI_TweaksOnEvent);
end

function CleanUI_TweaksOnEvent(self, event, ...)
    if (event == "ADDON_LOADED") then
        local addonName = ...;
        -- cui_debug("loaded", addonName);
    end
end


function CleanUI_InstallTweaks()
    PlayerFrame:SetScale(1.5);
    TargetFrame:SetScale(1.5);
end
    